
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LSFE.API", "LSFE\LSFE.API.csproj", "{2A25C671-E8BC-4778-AE6D-1DEF25028C7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LSFE.Infrastructure", "LSFE.Infrastructure\LSFE.Infrastructure.csproj", "{0009CD21-FD38-4015-B32B-3BE3999CFEFC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LSFE.Domain", "LSFE.Domain\LSFE.Domain.csproj", "{4FDA781A-C64D-4B45-ACEF-C996412F8D7F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Sql", "Sql", "{F7832112-A88C-4909-B0A2-D74C02145C70}"
	ProjectSection(SolutionItems) = preProject
		SP.sql = SP.sql
		Tables.sql = Tables.sql
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LSFE.MobApp", "LSFE.MobApp\LSFE.MobApp.csproj", "{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A25C671-E8BC-4778-AE6D-1DEF25028C7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A25C671-E8BC-4778-AE6D-1DEF25028C7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A25C671-E8BC-4778-AE6D-1DEF25028C7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A25C671-E8BC-4778-AE6D-1DEF25028C7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{0009CD21-FD38-4015-B32B-3BE3999CFEFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0009CD21-FD38-4015-B32B-3BE3999CFEFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0009CD21-FD38-4015-B32B-3BE3999CFEFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0009CD21-FD38-4015-B32B-3BE3999CFEFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FDA781A-C64D-4B45-ACEF-C996412F8D7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FDA781A-C64D-4B45-ACEF-C996412F8D7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FDA781A-C64D-4B45-ACEF-C996412F8D7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FDA781A-C64D-4B45-ACEF-C996412F8D7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{7AD0D34F-BE46-4141-8D95-9870FE8C1FEC}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5AB73A5-4611-4F93-92D6-0F728632AA48}
	EndGlobalSection
EndGlobal
